/* Para bajar el archivo con los registros insertados en el web */
function bajar(folio) {
	destino ="uti_bajar_registros.asp?folio=" + folio
	window.navigate(destino)
}

function openHelp()
{			
	//$('tela').style.display = '';                    
	$('help').style.display = '';
}

function closeHelp() {
	$('help').style.display = 'none';			
}
/* Para descargar el archivo con los ultimos registros en la base */
function downCSVFile(solicitudeFolio) {	
	document.getElementById('folio').value=solicitudeFolio;
	$('form1').action = 'download.asp';
	$('form1').submit();
}